Nouvelle mise a jour de java bloque le debrideur

[Résolu/Fermé]
Signaler
Messages postés
204
Date d'inscription
jeudi 26 juin 2014
Statut
Membre
Dernière intervention
1 février 2020
-
Messages postés
204
Date d'inscription
jeudi 26 juin 2014
Statut
Membre
Dernière intervention
1 février 2020
-
Bonjour,

ce matin java c'est mis a jour et maintenant meteo debrideur ne fonctionne plus ; j'avais déjas eu ce problème lors de la dernière mise a jour , résolu en entrant dans la liste des exceptions de securite de java l'adresse du debrideur, mais cette fois le réglage du niveau de sécurité moyen n'est plus disponible avec cette nouvelle mise a jour, et même en refaisant la liste d'exceptions rien ne marche!!!

alors je pensai supprimer la dernière mise a jour mais je la trouve pas , ou bien si quelqu'un connais une autre solution ?!

merci d'avance



2 réponses

Messages postés
204
Date d'inscription
jeudi 26 juin 2014
Statut
Membre
Dernière intervention
1 février 2020
18
probleme resolu;
Messages postés
2
Date d'inscription
vendredi 23 janvier 2015
Statut
Membre
Dernière intervention
23 janvier 2015

Comment as-tu résolu ton problème ?
J'ai un blocage sur un dictionnaire implanté sur le PC et le panneau de sécurité de Java refuse de prendre en compte, comme exception, une adresse du type C:\etc...
Merci d'avance
Messages postés
204
Date d'inscription
jeudi 26 juin 2014
Statut
Membre
Dernière intervention
1 février 2020
18
salut;
pour moi c'était la mise a jour vers la derniere version qui nfoutait le bazar ( java 8 update25)

je l'ai supprimer via le panneaux de configuration (programmes et fonctionnalitées, supprimer un programme) pour revenir a la version 7.71.

voila et tout est rentrer dans l'ordre comme avant
Messages postés
204
Date d'inscription
jeudi 26 juin 2014
Statut
Membre
Dernière intervention
1 février 2020
18
maintenant dans ton cas je sais pas si c pareil...

verifie bien l'adresse que tu tape ; il ne faut pas oublier les ":" les":" http et tout ces petit trucs ;
peut etre tu devrais descendre au minimum le niveaux de securiter (posiible sur les anciennes version de java) .Apres je sais pas quoi te dire d'autre
bon courrage salut